Subject: Schedule for Next Week
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 May 2001 12:37:00 -0700 (PDT)

To all:

Michael Walsh and I spoke this morning regarding schedules for next week and timing to get these transactions closed by next Friday.  We have tentatively planned on meeting in Houston at the Enron offices beginning Tuesday morning and will continue until all agreements are finalized.  I know the Enron team is available and we are waiting for verification from Highstar.  We've made alot of progress this week and we should be able to work quickly through the few remaining issues early next week.

I will be our of the office later today (Friday).  Please call me on my cell phone (713-569-1131) today or any time over the weekend if there is any issue whatsoever.

Regards,

Heather Kroll